﻿
::-webkit-scrollbar
{
  width: 12px;  /* for vertical scrollbars */
  height: 12px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track
{
  background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb
{
  background: #7e7783;
}
 
body{
background-color: #524b58;
color:white;
direction:rtl;
}

body.noscroll {
	overflow: hidden;
}

a {
	color: #0069a6;
}

a:visited {
	color: #0186ba;
}

img {
  border: 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea {
	margin: 0; 
	padding: 4px;
	border: 1px solid #b2b2b2;
	border-radius: 4px;
	box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
	-moz-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
	-webkit-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
	-o-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input.button:focus,
textarea:focus {
    border-color: rgb(167 135 106);
    box-shadow: 0 0 5px 2px rgb(167 135 106 / 90%);
    -moz-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9);
    -webkit-box-shadow: 0 0 5px 2px rgb(167 135 106 / 90%);
    -o-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9);
    outline: none;
}

input.placeholder,
textarea.placeholder {
	color: #aaa;
}

.bold {
	font-weight: bold;
}



input.button {
	display: inline-block;
	margin: 0 2px;
	padding: 2px 5px;
	color: #525252;
	text-shadow: 0px 1px 1px #fff;
	border: 1px solid #c0c0c0;
	border-radius: 4px;
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e6e6e6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e6e6e6));
	background: -o-linear-gradient(top, #f9f9f9 0%, #e6e6e6 100%);
	background: -ms-linear-gradient(top, #f9f9f9 0%, #e6e6e6 100%);
	background: linear-gradient(top, #f9f9f9 0%, #e6e6e6 100%);
	box-shadow: 0 1px 1px 0 rgba(140, 140, 140, 0.3);
	-o-box-shadow: 0 1px 1px 0 rgba(140, 140, 140, 0.3);
	-webkit-box-shadow: 0 1px 1px 0 rgba(140, 140, 140, 0.3);
	-moz-box-shadow: 0 1px 1px 0 rgba(140, 140, 140, 0.3);
	text-decoration: none;
	outline: none;
}

.formbuttons input.button {
	color: #ddd;
	font-size: 110%;
	text-shadow: 0px 1px 1px #333;
	padding: 4px 12px;
	border-color: #465864;
	border-radius: 5px;
	background: #7a7b7d;
	background: -moz-linear-gradient(top, #7b7b7b 0%, #606060 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b7b7b), color-stop(100%,#606060)); /* Chrome,Safari4+ */
	background: -o-linear-gradient(top, #7b7b7b 0%, #606060 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7b7b7b 0%, #606060 100%); /* IE10+ */
	background: linear-gradient(top, #7b7b7b 0%, #606060 100%); /* W3C */
	box-shadow: 0 1px 1px 0 #ccc, inset 0 1px 0 0 #888;
	-o-box-shadow: 0 1px 1px 0 #ccc, inset 0 1px 0 0 #888;
	-webkit-box-shadow: 0 1px 1px 0 #ccc, inset 0 1px 0 0 #888;
	-moz-box-shadow: 0 1px 1px 0 #ccc, inset 0 1px 0 0 #888;
}

.formbuttons input.button:hover,
.formbuttons input.button:focus,
input.button.mainaction:hover,
input.button.mainaction:focus {
	color: #f2f2f2;
	border-color: #465864;
	box-shadow: 0 0 5px 2px rgba(71,135,177, 0.6), inset 0 1px 0 0 #888;
	-moz-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.6), inset 0 1px 0 0 #888;
	-webkit-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.6), inset 0 1px 0 0 #888;
	-o-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.6), inset 0 1px 0 0 #888;
}

.formbuttons input.button:active {
	color: #fff;
	background: -moz-linear-gradient(top, #5c5c5c 0%, #7b7b7b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c5c5c), color-stop(100%,#7b7b7b));
	background: -o-linear-gradient(top, #5c5c5c 0%, #7b7b7b 100%);
	background: -ms-linear-gradient(top, #5c5c5c 0%, #7b7b7b 100%);
	background: linear-gradient(top, #5c5c5c 0%, #7b7b7b 100%);
}

input.button.mainaction {
	color: #ededed;
	text-shadow: 0px 1px 1px #333;
	border-color: #1f262c;
	background: #505050;
	background: -moz-linear-gradient(top, #505050 0%, #2a2e31 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#2a2e31));
	background: -o-linear-gradient(top, #505050 0%, #2a2e31 100%);
	background: -ms-linear-gradient(top, #505050 0%, #2a2e31 100%);
	background: linear-gradient(top, #505050 0%, #2a2e31 100%);
	box-shadow: inset 0 1px 0 0 #777;
	-moz-box-shadow: inset 0 1px 0 0 #777;
	-webkit-box-shadow: inset 0 1px 0 0 #777;
	-o-box-shadow: inset 0 1px 0 0 #777;
}

input.button.mainaction:active {
	color: #fff;
	background: #515151;
	background: -moz-linear-gradient(top, #2a2e31 0%, #505050 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a2e31), color-stop(100%,#505050));
	background: -o-linear-gradient(top, #2a2e31 0%, #505050 100%);
	background: -ms-linear-gradient(top, #2a2e31 0%, #505050 100%);
	background: linear-gradient(top, #2a2e31 0%, #505050 100%);
}

input.button[disabled],
input.button[disabled]:hover,
input.button.mainaction[disabled] {
	color: #aaa !important;
}

input.mainaction {
	font-weight: bold;
}


#message div.loading,
#message div.warning,
#message div.error,
#message div.notice,
#message div.confirmation,
#message-objects div.notice {
	color: #0186BA;
	font-weight: bold;
	padding: 6px 30px 6px 25px;
	display: inline-block;
	white-space: nowrap;
	background: url(images/messages.png) 0 5px no-repeat;
	cursor: default;
}

#message div.warning {
	color: #960;
	background-position: 0 -86px;
}

#message div.error {
	color: #cf2734;
	background-position: 0 -55px;
}

#message div.confirmation {
	color: #093;
	background-position: 0 -25px;
}

#message div.loading {
	background: url(images/ajaxloader.gif) 2px 6px no-repeat;
}

#message div a,
#message div span {
	padding-right: 0.5em;
	text-decoration: none;
}

#message div a:hover {
	text-decoration: underline;
	cursor: pointer;
}

#message.statusbar {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 27px;
	padding-left: 8px;
	border-top: 1px solid #ddd;
	border-radius: 0 0 4px 4px;
	background: #eaeaea;
	background: -moz-linear-gradient(top, #eaeaea 0%, #c8c8c8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#c8c8c8));
	background: -o-linear-gradient(top, #eaeaea 0%, #c8c8c8 100%);
	background: -ms-linear-gradient(top, #eaeaea 0%, #c8c8c8 100%);
	background: linear-gradient(top, #eaeaea 0%, #c8c8c8 100%);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}



#loginForm {
	position: relative;
	width: 580px;
	margin: 20ex auto 2ex auto;
}

#loginForm .box-inner {
	background-position: left top;
	width: 430px;
	background:#3d3644 url(images/ui-bg_gloss-wave_30_3d3644_500x100.png) 50% top repeat-x;
	margin: 0 50px;
	padding: 10px 24px 24px 24px;
	border: 1px solid #777777;
	border-radius: 5px;
	box-shadow: inset 0 0 1px #ccc;
	-o-box-shadow: inset 0 0 1px #ccc;
	-webkit-box-shadow: inset 0 0 1px #ccc;
	-moz-box-shadow: inset 0 0 1px #ccc;
}

#loginForm .box-bottom {
	margin-top: -3px;
	padding-top: 10px;
}

#loginForm td.input {
	width: 80%;
	padding: 8px;
}

#loginForm input[type="text"],
#loginForm input[type="password"] {
	width: 100%;
	border-color: #666;
}

#loginForm input.button {
	color: #444;
	text-shadow: 0px 1px 1px #fff;
	border-color: #f9f9f9;
	background: #f9f9f9;
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e2e2e2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e2e2e2));
	background: -o-linear-gradient(top, #f9f9f9 0%, #e2e2e2 100%);
	background: -ms-linear-gradient(top, #f9f9f9 0%, #e2e2e2 100%);
	background: linear-gradient(top, #f9f9f9 0%, #e2e2e2 100%);
	box-shadow: inset 0 1px 0 0 #fff;
	-moz-box-shadow: inset 0 1px 0 0 #fff;
	-webkit-box-shadow: inset 0 1px 0 0 #fff;
	-o-box-shadow: inset 0 1px 0 0 #fff;
	cursor: pointer;
	font-family: 'WebTraffic',Arial,Helvetica,sans-serif;
}

#loginForm input.button:hover,
#loginForm input.button:focus {
	box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9), inset 0 1px 0 0 #fff;
	-moz-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9), inset 0 1px 0 0 #fff;
	-webkit-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9), inset 0 1px 0 0 #fff;
	-o-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9), inset 0 1px 0 0 #fff;
}

#loginForm input.button:active {
	color: #333;
	background: -moz-linear-gradient(top, #dcdcdc 0%, #f9f9f9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(100%,#f9f9f9));
	background: -o-linear-gradient(top, #dcdcdc 0%, #f9f9f9 100%);
	background: -ms-linear-gradient(top, #dcdcdc 0%, #f9f9f9 100%);
	background: linear-gradient(top, #dcdcdc 0%, #f9f9f9 100%);
}

#loginForm form table {
	width: 98%;
}

#loginForm td.title {
	width: 20%;
	white-space: nowrap;
	color: #FFFFFF;
	text-shadow: 0px 1px 1px black;
	text-align: right;
	padding-right: 1em;
}

#loginForm p.formbuttons {
	margin-top: 2em;
	text-align: center;
}

#loginForm #logo {
	margin-bottom: 20px;
    float: left;
    clear: both;
    width: 100%;
    background-image: url('images/logo.png');
    background-repeat: no-repeat;
    height: 50px;
}

#loginForm #message {
	min-height: 40px;
	padding: 5px 25px;
	text-align: center;
	clear: both;
}

#loginForm #message div {
	display: inline-block;
	padding-right: 0;
}

#bottomline {
	font-size: 100%;
	text-align: center;
	color: #FFFFFF;
	font-family:tahoma;
	clear: both;
}
.form-group{
	clear:both;
	width:100%;
}
.col-md{
padding-top:15px;
margin-right:25px;
}
.control-label,.form-control-col{
float:right;
}

#loginForm input[type="text"],#loginForm input[type="password"]{
margin-right:15px ;
width:290px;
}
.field-validation-error{
	clear:both;
	float:right;
	color: #ECD832;
}
.control-label-password{
	margin-left:11px;
}




@media only screen and (max-width: 800px) {
	#loginForm input[type="text"], #loginForm input[type="password"] {
		width: auto;
	}
	#loginForm {
		width: auto;
	}
	#loginForm .box-inner {
		width: auto;
	}
	#loginForm .box-inner {
       margin:auto;
	}
	#loginForm {
		margin: 10ex auto 2ex auto;
	}
	input[type='submit'] {
		width: auto !important;
	}
	
}


input[type='checkbox'] {
    float: right;
    width: auto;
}